.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f5facbb4-1d99-2513-e8a2-85c392f589fc {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6aaf2c20-5150-0185-ccd1-86b7b36ad032 {
width: 180px !important;
}
.lfr-layout-structure-item-a98a2ddd-1623-d677-124a-b588e93f12ca {
margin-bottom: 0px !important;
margin-top: 0px !important;
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-97828296-57cf-978b-ac60-477c4f106677 {
padding-bottom: var(--spacer-3,1rem) !important;
}
